using System.Diagnostics;

//namespace SE0085.CTdB
namespace FAS_LIB
{
  public class scMESTableStatus
  {
    private int _OrderId;
    private int _OrderlineId;
    private int _OrdSectsId;
    private int _OrdSecRoutingCount;

    public int OrderId
    {
      get
      {
        return this._OrderId;
      }
      set
      {
        this._OrderId = value;
      }
    }

    public int OrderLineId
    {
      get
      {
        return this._OrderlineId;
      }
      set
      {
        this._OrderlineId = value;
      }
    }

    public int OrdSectsId
    {
      get
      {
        return this._OrdSectsId;
      }
      set
      {
        this._OrdSectsId = value;
      }
    }

    public int OrdSecRoutingCount
    {
      get
      {
        return this._OrdSecRoutingCount;
      }
      set
      {
        this._OrdSecRoutingCount = value;
      }
    }
   
  }
}
